<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
  
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans&display=swap" rel="stylesheet">
    
    <title>form</title>

    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="form">
        <form>
            <h1 class="h1">Intake Main Flow</h1>
            <a><span class="span">*</span>Mandatory field</a>
            <h2 class="h2">Information</h2>

            <div class="block">
                <div class="item">
                    <label>Intake Type<span class="span">*(select)</span></label>
                    <input type="" required>
                </div>
                <div class="item2">
                    <label>Enrollment Initiation Date (Optional)</label>
                    <input type="date">
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label for="phone">Phone</label>
                    <input type="phone">
                </div>
                <div class="item2">
                    <label>Application Category<span class="span">*</span></label>
                    <select required>
                        <option value="1">Child Support</option>
                        <option value="2">Adult Support</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Email</label>
                    <input type="email" placeholder="example@mail.com">
                </div>
                <div class="item2">
                    <label>Enrollment Initiation Date (Optional)</label>
                    <input type="date">
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Application Registration (Optional)</label>
                    <select>
                        <option>APP0000116</option>
                        <option>APP0000117</option>
                        <option>APP0000118</option>
                        <option>APP0000119</option>
                        <option>APP0000120</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Additional Information Requested Date (Optional)</label>
                    <input type="date" placeholder="'">
                </div>
                <div class="">
                    <input type="checkbox" value="react">
                    <label>Purged</label>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Remaining Days Before Referral is Purged (Optional)</label>
                    <input type="numder" placeholder="from 3 to 14" >
                </div>
                <div class="item2">
                    <label>Exempt from Paternity (Optional) (select)</label>
                    <select>
                        <option>No</option>
                        <option>Yes</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Fee Payment Date (Optional)</label>
                    <input type="date">
                </div>
                <div class="item2">
                    <label>Enrollment Status (Optional)</label>
                    <select>
                        <option>Worklist</option>
                        <option>Waitlist</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="">
                    <input type="checkbox" checked value="A">
                    <label>Application Fee Processed</label>
                </div>
            </div>
            <div class="line"></div>

            <h2 class="h2">Maternity Information</h2>
            <div class="block">
                <div class="">
                    <input type="checkbox">
                    <label>Are you requesting child support services for an unborn child?</label>
                </div>
                <div class="item2">
                    <label>Other known biological parent? (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
            </div>
            <div class="line"></div>

            <h2 class="h2">Official Use</h2>
            <div class="block">
                <div class="item">
                    <label>Case Category (Optional)</label>
                    <select>
                        <option>Active IV-A</option>
                        <option>None Active IV-A</option>
                    </select>
                </div>
                <div class="item2">
                    <label>IV-D Indicator<span class="span">*</span></label>
                    <select required>
                        <option>Non-IV-D</option>
                        <option>Active IV-D</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Arrears Only Indicator (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
                <div class="item2">
                    <label>Intergovernmental Case Category (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Assigned County of Ownership (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
                <div class="item2">
                    <label>Intergovernmental Case Type (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Intergovermental Case Status (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
                <div class="item2">
                    <label>Case Number</label>
                    <input type="number" placeholder="Search Case Number">
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Special Handling Indicator for Applicant (Optional)</label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
                <div class="item2">
                    <label>Referral Number</label>
                    <input type="number" placeholder="Search Referral Number">
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Special Handling Indicator for Other Parent (Optional) </label>
                    <select>
                        <option>None</option>
                        <option>Yes</option>
                    </select>
                </div>
            </div>
            <div class="line"></div>

            <h2 class="h2">System Information</h2>
            <div class="block">
                <div class="item">
                    <label>Enrollment Taken by User (Optional)</label>
                    <input type="search" placeholder="Search Input">
                </div>
                <div class="item2">
                    <label>Intake Supervisor (Optional)</label>
                    <input type="search" placeholder="Search">
                </div>
            </div>

            <div class="block">
                <div class="item">
                    <label>Worker (Optional)</label>
                    <input type="search" placeholder="Search Input">
                </div>
                <div class="item2">
                    <label>Owner (Optional)</label>
                    <input type="search" placeholder="Rajaneesh Banal">
                </div>
            </div>

            <div class="line"></div>

            <p class="button">
                <button type="submit">Next</button>
            </p>

        </form>
    </div>
</body>

</html>